.version.is_kili_safe /* version checker */
{
	color: #0000E3;
	background-color: #039C96;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2596.749999999998px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pmt_climbing
{
	width: 0.01px;
	margin-left: -100px;
}

#mt_climbing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 539px;
	left: 17px;
}

#slideshowu26246
{
	z-index: 75;
	width: 0.01px;
	height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u26262
{
	position: absolute;
	width: 1220px;
	height: 596px;
	background-color: transparent;
}

#u26262popup
{
	z-index: 76;
}

#u26271
{
	z-index: 77;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26267
{
	z-index: 79;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26269
{
	z-index: 81;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26263
{
	z-index: 83;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26265
{
	z-index: 85;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26274
{
	position: absolute;
	width: 567px;
	background-color: transparent;
	top: 268px;
	left: 319px;
}

#u26274popup
{
	z-index: 87;
}

#u26277-4
{
	z-index: 88;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26276-4
{
	z-index: 92;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26275-4
{
	z-index: 96;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26278-6
{
	z-index: 100;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26279-4
{
	z-index: 106;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu26243
{
	width: 0.01px;
	padding-bottom: 585px;
	margin-left: -100px;
	margin-top: -595px;
}

#u26243
{
	z-index: 110;
	height: 101px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: fixed;
	top: 0px;
}

#u26243-bw
{
	z-index: 110;
}

#u26285
{
	z-index: 115;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 527px;
	left: 319px;
}

#u26290
{
	z-index: 117;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u26290:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u26289
{
	z-index: 116;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
	background: transparent url("../images/twitter.png") no-repeat center center;
}

#u26289:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/twitter.png") no-repeat center center;
}

#u26288
{
	z-index: 120;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../images/pinterest.png") no-repeat center center;
}

#u26288:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/pinterest.png") no-repeat center center;
}

#u26286
{
	z-index: 118;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u26286:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/youtube.png") no-repeat center center;
}

#u26287
{
	z-index: 119;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/skype.png") no-repeat center center;
}

#u26287:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/skype.png") no-repeat center center;
}

.js #u26290.ose_pre_init,.js #u26289.ose_pre_init,.js #u26288.ose_pre_init,.js #u26286.ose_pre_init,.js #u26287.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u26282
{
	z-index: 121;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -462px;
}

#u26282_img
{
	display: block;
	vertical-align: top;
}

#u26242-4
{
	z-index: 151;
	width: 61px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 39px;
	right: 70px;
}

#accordionu45283
{
	z-index: 155;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 68px;
	right: 88px;
}

#u45284
{
	z-index: 156;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u45375-3
{
	z-index: 157;
	width: 255px;
	min-height: 31px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	position: relative;
	background: transparent url("../images/menu_opwn.png") no-repeat right center;
	background-size: contain;
}

#u45375-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 255px;
	margin: 0px;
	background: transparent url("../images/close-button-large.png") no-repeat right center;
	background-size: contain;
}

#u45285
{
	z-index: 160;
	width: 246px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.45)),color-stop(100%, rgba(0,109,79,0.6)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	filter: alpha(opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000, endColorstr=#99006D4F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr='#72000000', endColorstr='#99006D4F', GradientType=0)";
	border-width: 0px;
	opacity: 0.95;
	position: relative;
	padding: 11px 4px 65px 5px;
}

#menuu45312
{
	z-index: 170;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u45314
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45314:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45314:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45317-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45314:hover #u45317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45314:active #u45317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45347
{
	z-index: 161;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000C00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000C00 100%);
	background: linear-gradient(to right,#FFFFFF ,#000C00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000C00, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000C00', GradientType=1)";
	margin-top: 1px;
	position: relative;
}

#menuu45320
{
	z-index: 177;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u45322
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45314.MuseMenuActive,#u45322:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45322:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45324-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45314.MuseMenuActive #u45317-4,#u45322:hover #u45324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45322:active #u45324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45346
{
	z-index: 162;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu45304
{
	z-index: 191;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u45308
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45322.MuseMenuActive,#u45308:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45308:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45310-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45322.MuseMenuActive #u45324-4,#u45308:hover #u45310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45308:active #u45310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45286
{
	z-index: 163;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	position: relative;
}

#menuu45365
{
	z-index: 198;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45367
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45308.MuseMenuActive,#u45367:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45367:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45368-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45308.MuseMenuActive #u45310-4,#u45367:hover #u45368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45367:active #u45368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45348
{
	z-index: 164;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu45296
{
	z-index: 205;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u45298
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45367.MuseMenuActive,#u45298:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45298:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45299-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45367.MuseMenuActive #u45368-4,#u45298:hover #u45299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45298:active #u45299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45328
{
	z-index: 165;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45287
{
	z-index: 212;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u45289
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45298.MuseMenuActive,#u45289:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45291-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45298.MuseMenuActive #u45299-4,#u45289:hover #u45291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45289:active #u45291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45374
{
	z-index: 168;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45338
{
	z-index: 219;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45340
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45340:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45343-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45289.MuseMenuActive #u45291-4,#u45340:hover #u45343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45340:active #u45343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45295
{
	z-index: 169;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45330
{
	z-index: 226;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u45332
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45332:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45334-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45340.MuseMenuActive #u45343-4,#u45332:hover #u45334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45332:active #u45334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45329
{
	z-index: 166;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45349
{
	z-index: 233;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45351
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45351:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45352-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45332.MuseMenuActive #u45334-4,#u45351:hover #u45352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45351:active #u45352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45373
{
	z-index: 167;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45357
{
	z-index: 184;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45313,#u45321,#u45305,#u45366,#u45297,#u45288,#u45339,#u45331,#u45350,#u45358
{
	width: 207px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u45361
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45361:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45289:active,#u45340:active,#u45332:active,#u45351:active,#u45361:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45361.MuseMenuActive
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45364-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45351.MuseMenuActive #u45352-4,#u45361:hover #u45364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45361:active #u45364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45361.MuseMenuActive #u45364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u52671-4
{
	z-index: 240;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -149px;
}

#u52672-4
{
	z-index: 244;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 144px;
}

#u26206
{
	z-index: 74;
	width: 134px;
	height: 125px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 593px;
	left: 17px;
	background: transparent url("../images/enqu.gif") no-repeat center center;
}

#u26205-6
{
	z-index: 68;
	width: 980px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u26205-3
{
	color: #006837;
}

#u26284-4
{
	z-index: 111;
	width: 980px;
	min-height: 46px;
	background-color: transparent;
	line-height: 43px;
	color: #2E3192;
	font-size: 36px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u26950
{
	z-index: 66;
	width: 992px;
	background-color: #7F7F7F;
	margin-left: 13px;
	margin-top: 146px;
	position: relative;
}

#u26235-28
{
	z-index: 123;
	width: 980px;
	min-height: 477px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -104px;
	position: relative;
	margin-right: -10000px;
	margin-top: -129px;
	left: 7px;
}

#u26235-5
{
	color: #FFFFFF;
}

#u26205-2,#u26235-2,#u26235-3,#u26235-6,#u26235-8,#u26235-9,#u26235-11,#u26235-13,#u26235-15,#u26235-17,#u26235-19,#u26235-21,#u26235-23,#u26235-24,#u26235-26
{
	color: #000000;
}

#u26386
{
	z-index: 67;
	height: 642px;
	border-color: #000000;
	background: #000000 url("../images/fff.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u26386-bw
{
	z-index: 67;
	margin-top: 107px;
	height: 642px;
}

#pu26233
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 68px;
}

#u26233
{
	z-index: 2;
	min-height: 596.5px;
	border-color: #000000;
	padding-bottom: 1px;
	background: #000000 url("../images/kilimanjaro-high-camp-1-.jpg") no-repeat center center;
	background-size: cover;
}

#u26233_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 437px;
}

#u26230-4
{
	z-index: 53;
	width: 980px;
	min-height: 73px;
	text-shadow: 3px 4px 1px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u26232-4
{
	z-index: 57;
	width: 980px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u26233-bw
{
	z-index: 2;
	min-height: 596.5px;
}

#widgetu26208
{
	z-index: 3;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 120px;
}

#widgetu26214
{
	z-index: 4;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26217-4
{
	z-index: 5;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu26214.non-empty-st #u26217-4
{
	background-color: #FFFFFF;
}

#widgetu26214:hover #u26217-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26214.focus-st #u26217-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26214.non-empty-st #u26217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26214:hover #u26217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26214.focus-st #u26217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26214_input,#widgetu26214_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu26209
{
	z-index: 9;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u26212-4
{
	z-index: 10;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26209.non-empty-st #u26212-4
{
	background-color: #FFFFFF;
}

#widgetu26209:hover #u26212-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26209.focus-st #u26212-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26209.non-empty-st #u26212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26209:hover #u26212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26209.focus-st #u26212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u26228-4
{
	z-index: 14;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26208.frm-sub-st #u26228-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26226-4
{
	z-index: 18;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26208.frm-subm-err-st #u26226-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26227-4
{
	z-index: 22;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26208.frm-sub-st #u26228-4,#widgetu26208.frm-subm-err-st #u26226-4,#widgetu26208.frm-subm-ok-st #u26227-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu26208.frm-subm-ok-st #u26227-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26213-17
{
	z-index: 26;
	min-height: 54px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 371px;
	background: transparent url("../images/u26213-17.png") no-repeat 0px 0px;
}

#u26213-17:hover
{
	background: transparent url("../images/u26213-17-r.png") no-repeat 0px 0px;
}

#u26213-17:active
{
	background: transparent url("../images/u26213-17-m.png") no-repeat 0px 0px;
}

#widgetu26208.frm-sub-st #u26213-17
{
	background: transparent url("../images/u26213-17-fs.png") no-repeat 0px 0px;
}

#widgetu26222
{
	z-index: 43;
	width: 980px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu26222.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u26223-4
{
	z-index: 44;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26222.non-empty-st #u26223-4
{
	background-color: #FFFFFF;
}

#widgetu26222:hover #u26223-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26222.focus-st #u26223-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26222.fld-err-st #u26223-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26222.non-empty-st #u26223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26222:hover #u26223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26222.focus-st #u26223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26222_input,#widgetu26222_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu26218
{
	z-index: 48;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu26214.fld-err-st,#widgetu26209.fld-err-st,#widgetu26218.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26219-4
{
	z-index: 49;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26218.non-empty-st #u26219-4
{
	background-color: #FFFFFF;
}

#widgetu26218:hover #u26219-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26218.focus-st #u26219-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26214.fld-err-st #u26217-4,#widgetu26209.fld-err-st #u26212-4,#widgetu26218.fld-err-st #u26219-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26218.non-empty-st #u26219-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26218:hover #u26219-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26218.focus-st #u26219-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26214.fld-err-st #u26217-4 *,#widgetu26209.fld-err-st #u26212-4 *,#widgetu26222.fld-err-st #u26223-4 *,#widgetu26218.fld-err-st #u26219-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu26209_input,#widgetu26209_prompt,#widgetu26218_input,#widgetu26218_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu26214:hover #widgetu26214_input,#widgetu26214.focus-st #widgetu26214_input,#widgetu26214.fld-err-st #widgetu26214_input,#widgetu26214:hover #widgetu26214_prompt,#widgetu26214.focus-st #widgetu26214_prompt,#widgetu26214.fld-err-st #widgetu26214_prompt,#widgetu26209:hover #widgetu26209_input,#widgetu26209.focus-st #widgetu26209_input,#widgetu26209.fld-err-st #widgetu26209_input,#widgetu26209:hover #widgetu26209_prompt,#widgetu26209.focus-st #widgetu26209_prompt,#widgetu26209.fld-err-st #widgetu26209_prompt,#widgetu26222:hover #widgetu26222_input,#widgetu26222.focus-st #widgetu26222_input,#widgetu26222.fld-err-st #widgetu26222_input,#widgetu26222:hover #widgetu26222_prompt,#widgetu26222.focus-st #widgetu26222_prompt,#widgetu26222.fld-err-st #widgetu26222_prompt,#widgetu26218:hover #widgetu26218_input,#widgetu26218.focus-st #widgetu26218_input,#widgetu26218.fld-err-st #widgetu26218_input,#widgetu26218:hover #widgetu26218_prompt,#widgetu26218.focus-st #widgetu26218_prompt,#widgetu26218.fld-err-st #widgetu26218_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu26214.non-empty-st #widgetu26214_prompt,#widgetu26209.non-empty-st #widgetu26209_prompt,#widgetu26222.non-empty-st #widgetu26222_prompt,#widgetu26218.non-empty-st #widgetu26218_prompt
{
	visibility: hidden;
}

#u26229-4
{
	z-index: 61;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 369px;
	margin-top: 4px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

